html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}

section {margin:0;padding:0}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block}

nav ul, nav li {margin:0}
nav ul, ul {list-style:none}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .span13, .span14, .span15, .span16{
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

.span1{
    width: 3.125%;

}
.span2{
    width: 3.75%;

}
.span3{
    width: 10.625%;

}
.span4{
    width: 17.5%;

}
.span5{
    width: 24.375%;

}
.span6{
    width: 31.25%;

}
.span7{
    width: 38.125%;

}
.span8{
    width: 45%;

}
.span9{
    width: 51.875%;

}
.span10{
    width: 58.75%;

}
.span11{
    width: 65.625%;

}
.span12{
    width: 72.5%;

}
.span13{
    width: 79.375%;

}
.span14{
    width: 86.25%;

}
.span15{
    width: 93.125%;

}
.span16{
    width: 100%;
    margin-left: 0;
}


@media screen and (min-width:775px) and (max-width:825px) {
    header .span8 {width:50%}
    header .span6 {width:50%}
    header .connect {float:right;margin:0 30px 0 0}
    header .span4 {width:100%}
    header .span4 form {margin:0}
    header .span4 form div {float:right;margin:0 30px 30px 0}
}

@media screen and (max-width:774px) {
    .span11,
    .span10,
    .span7,
    .span6 {width:100%}
}